body{
    background-color: black;
    color: white;
}
.grid{



    display: grid;
    grid-template-columns: repeat(9, 50px);

    height: 500px;
    width: 500px;
                
 }
.grid-item{
    z-index: 2;
    background-color: rgba(0,0,0,0);
    padding: 20px;
    border: 1px solid rgb(255, 255, 255);
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 20px; 
    width: 100%; 
}

.piano, .drums {
    width: 100%;
}
.piano{
    display: block;
}
.drums{
    display:block;
}
.slider {
    -webkit-appearance: none;
    width: 20%;
    height: 15px;
    border-radius: 5px;  
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }
  
  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #3e3e3e;
    cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #04AA6D;
    cursor: pointer;
  }